Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4911
Hito # 4849 (Nueva): Horas del nuevo contrato 2026-2027

Ajustes funcionales — Vista Docente
02/16/2026 12:57 PM - Daniel Garcia

Status: Resuelta Start date:
Priority: Normal Due date:
Assignee: Daniel Garcia % Done:
Category: Estimated time:
Target version: Spent time:

02/16/2026

100%
4.00 hours
4.00 hours

Description

Requisitos funcionales:

- Si no hay solicitudes, ocultar botén “VER SOLICITUDES”.
- El contador de pendientes debe sumar:

- Preinscripcion pendiente.

- Ayuda pendiente.

- Beca pendiente.

- Si alumno pagé y se realiz6 devolucion:

- No mostrar ingreso.

- No mostrar estado PAGADO.

- Afadir columna “Pago Realizado”.

History

#1 - 02/17/2026 12:13 PM - Daniel Garcia
- Status changed from Nueva to En curso

- % Done changed from 0 to 60

Ahora solo muestras solicitudes si tiene alguna.
Si esta anulada no muestra PAGADO.

#2 - 02/17/2026 03:45 PM - Daniel Garcia
- Status changed from En curso to Resuelta

- % Done changed from 60 to 100

#3 - 02/24/2026 07:52 AM - Daniel Garcia

- Project changed from Gestion de Matriculas 2024-2025 to Soporte y Mantenimiento FUAM 2026-2027

- Category deleted (Plataforma académica)
- Target version deleted (1.0.74)
- Parent task changed from #4896 to #4849
